/** Layout
---------------------------------
*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
*  
*  1. Header
*  2. Content
*  3. Navigation menus
*  4. Sidebar Left
*  5. Sideabr Right
*	
*/

#page {
	width: 960px; /* edit to change the width of the page */
	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */
	background:url(images/page-shadow.jpg) top left repeat-y;
}
.view-noderef-image-helper-built-in td {
 display:block;
}
/** Sidebars width
---------------------------------
*  Changing the width of the sidebars is dead easy, just change the
*  values below corresponding to the sidebar you want to modify.
*  Make sure you keep negative values as negative values.
*  For example, if I want to increase the width of the left sidebar
*  to 300px, I would have to change each '190' to '300'.
*/
.center {
	margin: 0 40px -5px;
}
.two-sidebars .center,
.sidebar-left .center {
  margin-left: 258px;     /* LEFT value */
  margin-right:40px;
  margin-bottom:40px;
}
#sidebar-first {
  width: 200px;           /* LEFT value */
	margin-right: -250px;    /* negative LEFT value */
	margin-left:40px;
}
.two-sidebars .center,
.sidebar-right .center {
  margin-right: 260px;    /* RIGHT value */
  margin-bottom:40px;
}
#sidebar-second {
  width: 200px;           /* RIGHT value */
  margin-right:40px;
}
#sidebar-first .node-type-webform h2.title a{
	display:none;
}
/** Columns inner
---------------------------------
*  You can change the padding inside the columns without changing the
*  width of them by just usinbg the INNER div of each column
*/

.inner {                             
	padding: 0px;                     
}                                   

/** Navigation styles
---------------------------------
*/

#nav {
background:url("images/nav-bg.jpg") repeat-x scroll left top transparent;
color:#FFFFFF;
height:34px;
position:absolute;
top:183px;
width:960px;
}

#nav a:link, #nav a:visited {
color:#FFFFFF;
text-decoration:none;
height:34px;
line-height:34px;
margin:0 15px;
outline:none;
}

#nav a:hover, #nav a:active {
background:url(images/nav-bg-hover.jpg) left top repeat-x;
text-decoration:none;
height:34px;
line-height:34px;
padding:0 15px;
margin:0;
outline:none;
}



/** LAYOUT RULES
---------------------------------
*  do not change if you're not sure you know what you're doing
*/
#header{
clear:both;
width:960px;
background: url(images/header-bg.jpg) no-repeat left top #000066;
}

#header-region {
float:right;
width:650px;
height:175px;
margin-top:3px;
}

.logged-in #header {
position:absolute;
top:21px;
}

.not-logged-in .breadcrumb {
display:none;
}
#content {
	float: left;
    margin-right: -100%;
    margin-top: 25px;
	margin-bottom: 25px;
    padding: 0;
    width: 100%;
}   

#content img{
border:3px solid #dedede;
}       
    

                            
.sidebar {                          
  float: left;                       
}                                   
#sidebar-second {
  float: right;
}
#navigation {                        
  float: left;                       
  margin-left: 0;
  margin-right: -100%;
  padding: 0;
  width: 100%;
}
.page-fire-fighting-vehicles table {
	margin-top:20px;
}
.page-fire-fighting-vehicles td {
	padding:0 7px 7px 7px;
	vertical-align:top;
	font-size:0.9em;
}
.page-rescue-bodies table {
	margin-top:20px;
}
.page-rescue-bodies td {
	padding:0 7px 7px 7px;
	vertical-align:top;
	font-size:0.9em;
}

.page-spare-parts table {
	margin-top:0px;
}
.page-spare-parts td {
	padding:0 7px 7px 7px;
	vertical-align:top;
	font-size:0.9em;
}

/* header */

#header {
	position:absolute;
	top:4px;
}
#main {
	clear:both;
	margin-top:217px;
	background:url(images/page-bottom-shadow.jpg) left bottom no-repeat;
	padding-bottom:20px;
}


#logo-title {
	float: left;
    height: 127px;
    margin-left: 10px;
    margin-top: 35px;
    width: 300px;
}
#rotating-banner img {
	border:3px solid #eee;
}
#rotating-banner {
	float:right;
	width:312px;
}

.field-field-page-header-image {
display:none;
}


#block-block-9 {
	margin-right:44px;
margin-top:30px;
text-align:right;
}

/*Feature Boxes*/
#feature-boxes .block {
	border:none;
	float:left;
	width:218px;
}

#feature-boxes h3, #feature-boxes h3 a:link, #feature-boxes h3 a:visited{
	font-size: 15px; 
	color: #e02801;
	margin-bottom:6px;
	text-align:center;
}

#feature-boxes h3 a:hover, #feature-boxes h3 a:active  {
	color:#FF3300;
	text-decoration:none;
}

#feature-boxes .feat_one {
	margin-left:21px;
} 

#feature-boxes .feat_one, #feature-boxes .feat_two, 
#feature-boxes .feat_three, #feature-boxes .feat_four {
	margin-right:15px;
	margin-top:25px;
}
/* footer */

#footer {
  float: none;
  clear: both;
  color:#fff;
  background:url(images/footer-bg.jpg) left top repeat-x;
  height:67px;
  text-align:center;
}

#footer a{
	color:#fff;
	text-decoration:underline;
	font-size:11px;
}


#footer #block-block-10 {
margin-left:150px;
}



tbody {
	border:none;
}

#footer-seo {
	color:#000;
}

#footer-seo a{
	color:blue;
}


/* Layout Helpers */

#header,
#footer,
#main #content .mission,
#main #content .breadcrumb,
#main #content .node {
  clear: both;
}

/* Forms*/
#search-theme-form{
display:none;
}

#block-block-11 {
 float: none;
    margin-left: 100px;
    margin-top: 30px;
    width: 960px;
}

#block-block-11 img{
border:none;
}